// © 2025 Naked People Team. All Rights Reserved.


#include "CreditsWidget.h"

#include "Components/Button.h"

void UCreditsWidget::NativeOnActivated()
{
	Super::NativeOnActivated();

	BackButton->OnClicked.AddUniqueDynamic(this, &UCreditsWidget::HandleBackClicked);
}

void UCreditsWidget::HandleBackClicked()
{
	DeactivateWidget();
}